Comment 8 for bug 1563059

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package php-crypt-gpg - 1.4.0-1ubuntu2

---------------
php-crypt-gpg (1.4.0-1ubuntu2) xenial; urgency=medium

  * Add build and dependency on php-mbstring (LP: #1563059).

 -- Nishanth Aravamudan <email address hidden> Fri, 12 Feb 2016 16:08:26 -0800